/*
 Theme Name:   Winstar
 Theme URI:    http://winstar.co.nz
 Description:  A Child Theme for Divi by Winstar NZ
 Author:       Stuart Cross
 Author URI:   http://winstar.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/

/*Biscuit: HEX #fcf8ef RGB 252,248,239*/
/*Concrete HEX #d0d4d5 RGB 208,212,213*/
/*Blossom: HEX #a6a6c4 RGB 244,209,216*/
/*Dusk:    HEX #063b43 RGB 82,87,109*/




body #gform_wrapper_1 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_2 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_3 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}


body #gform_wrapper_4 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_5 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_6 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
#logo {
-webkit-transform: none;
}

.woocommerce a.button:hover {
padding: 0.3em 1em !important;
}

.woocommerce a.button:after {
display: none;
}
/*------------------------------------------------*/
/*-----------[GQ - COMPACT SUB-MENU]--------------*/
/*------------------------------------------------*/
 
/* drop down menu - level 1 */
    .nav li ul {
        width: 180px;
        padding: 0px;}
    .nav li li {
        line-height: 14px;}
    #top-menu li li {
        padding: 0 0px;}
    #top-menu li li a {
        font-size: 13px;
        width: 180px;
        padding: 5px 10px;
        font-weight: 300;}
 
/* drop down menu - level 2 */
    .nav li li ul {
        top: -3px;
        left: 180px;}
 
/* change drop down icon in submenus only */
    #top-menu li .menu-item-has-children > a:first-child:after {
        top: 6px;
        right: 5px;
        font-size: 14px;
        font-weight: 400;
        content: "5";}


#wc_checkout_add_ons label {
    font-size: 22px;
}
#wc_checkout_add_ons label.checkbox {
       font-size: 18px;
}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
